@charset "utf-8";
/* CSS Document */
html, body {
	height: 100%;
	background: #F0F0F0;
	font-family: arial;
	position: relative;
	margin: 0;
	padding: 0;
	overflow-y: scroll;
}

/* Hide scrollbar for Chrome, Safari and Opera */
body::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE and Edge */
body {
  -ms-overflow-style: none;
}

* {
	box-sizing: border-box;
}

/* Hide scrollbar for Chrome, Safari and Opera */
.fixtures-content ::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE and Edge */
.fixtures-content {
  -ms-overflow-style: none;
}

.clearer {
	clear: both;
	height: 60px;
}
.clearline {
	clear: both;
	padding: 2px 10px 0px 10px;
}
.clearline hr {
	height: 1px;
	border: none;
	color: #FFF;
	background-color: #FFF;
}

#container {
	width: 100%;
	height: 100%;
	position: relative;
	max-width: 960px;
	margin: auto;
	background-color: #fff;
	font-family:arial;
}

#title {
	position: relative;
	height: 9%;
	margin : auto;
	width : 100%;
	max-width: 960px;
  	background-image: linear-gradient(#6E6E6E, #424242);
	font-family: arial;
	font-size: 24px;
	color: #E6E6E6; 
	text-align : center ;
}

#nav {
	position: relative;
	height: 5%;
	width: 100%;
	background: black;
	text-align: left;
}

#nav ul {
	list-style-type: none;
	margin: 0;
	padding-left: 20px;
	overflow: hidden;
	background-color: black;

	margin: 0;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
#nav li {
	display: inline-block;
	padding: 0;
}
#nav li a {
	display: inline-block;
	padding: 0px 10px;
	color: white;
	text-align: center;

	text-decoration: none;
  	opacity: 0.8;
}
#nav li a:hover {
	color: orange;
}
#nav li a.selected {
	color:#0099FF;
	font-weight: bold;
}

#banner {
	text-align: center;
	background: red;
	font-size: 12pt;
	color: white;
	padding: 10px;
}

#footer {
	position: relative;
	margin : auto;
	height: 5%;
	width : 100%;
	max-width : 960px;
	background : #2E2E2E;
	font-family:arial;
 	font-size: 10pt;
	color: white;
	border-top: 2px solid orange;
}



.vertical-center {
	margin: 0;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.center {
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

#content {
	position: relative;
	height: 955px;
	width: 100%;
	background-size: cover;
}

#fixtures-content {
	position: absolute;
	top: 14%;
	bottom: 0;
	width: 100%;
	max-width: 960px;
	margin: auto;
	background-size: cover;
}

#content-content {
	position: relative;
	height: 86%;
	width: 100%;
	max-width: 960px;
	margin: auto;
	background-size: cover;
	background-position: center bottom 25%;
	overflow-y: scroll;
}

#login-content {
	position: relative;
	height: 86%;
	width: 100%;
	max-width: 960px;
	margin: auto;
	background-size: cover;
	background-position: center top 45%;
	overflow-y: scroll;
}

#table-content {
	position: relative;
	height: 86%;
	width: 100%;
	max-width: 960px;
	margin: auto;
	background-size: cover;
	overflow-y: scroll;
}

#comp-content {
	height: 86%;
	background-size: cover;
	position: relative;
	overflow-y: scroll;
}

#updated {
	text-align: center;
	padding-bottom: 30px;
}

#contenthome {
	height: 86%;
	background-size: cover;
	position: relative;
	overflow: scroll;	
}

.homecontent {
	background-image: url(../images/comp_image.jpg);
	object-fit : cover;
	padding: 20px;
}
.homecontent .compweek {
	text-align: right;
	position: absolute;
	bottom: 38px;
	right: 25px;
	font-size: 36px;
}
.homecontent .compweek p {
	margin: 0;
	padding: 0;
}
.homecontent .compweek .competition {
	color: #0099FF;
}
.homecontent .compweek .week {
	color: orange;
}

.comptable, .comptable a {
	color: #FFF;
}

.leaguetablecontent {
	text-align: center;
}

.entriescontent {
	background-image: url(../images/entries_image.jpg);
	padding: 20px;
}
.entriescontent .comptitle {
	position: relative;
	font-size: 20px;
	text-align: left;
}
.entriescontent .entries {
	position: relative;
	font-size: 20px;
	text-align: center;
	margin: 0 auto;
	padding-bottom: 10px;
}
.entriescontent .money {
	position: relative;
	font-size: 20px;
	color: orange;
	text-align: right;
	float: right;
}
.entriescontent .updated {
	position: relative;
	font-size: 15px;
	color: black;
}
.entriescontent .remaining {
	position: relative;
	width: 100%;
	text-align: center;
	font-size: 15px;
	color: black;
	height: 437px;
	overflow: auto;
}
.entriescontent .remaining p {
	padding: 0;
	margin: 0 0 .5em 0;
}
.entriescontent .lastteam {
	font-weight: bold;
	color: orange;
}

.rulescontent {
	font-size: 14pt;
	text-align: center;
	
}
.rulescontent .text1 {
	padding: 15px;
}
.rulescontent .text2 {
	background-color: #F8F8F8;
	padding: 15px;
}
.rulescontent .text3 {
	padding: 15px;
	color: blue;
}

.contactcontent {
	background-image: url(../images/contact_image2.jpg);
	padding: 20px;
	color: white;
}

.logincontent {
	background-image: url(../images/login_image.jpg);
	padding: 20px;
	color: white;
	background-color: #000;
}

.logincontent a {
	color: white;
}

.logincontent a:hover {
	color: orange;
}

.textentry {
	width: 90%;
	max-width: 280px;
	margin-top: 3px;
	margin-bottom: 5px;
	padding: 3px;
}
.button {
	padding: 5px;
	background-color: #FFF;
	border: none;
	color: #006;
	font-weight: bold;
	cursor: pointer;
	margin-top: 5px;
}
.darkbutton {
	padding: 5px;
	background-color: #006;
	border: none;
	color: #FFF;
	font-weight: bold;
	cursor: pointer;
	margin-top: 5px;
}
.errormsg {
	color: #F00;
}
.errormsg a {
	color: #F00;
}
.smalltext {
	font-size: .8em;
}
	
#fullversion {
	display: block;
}
	
#mobileversion {
	display: none;
}

#comptable {
	font-size: 1em;
	color: #FFF;
}
#comptable .inner {
	padding: 10px;
}
#comptable .compno {
	clear: both;
	width: 5%;
	float: left;
}
#comptable .compstartdate {
	width: 15%;
	float: left;
}
#comptable .compstatus {
	width: 20%;
	float: left;
}
#comptable .compentryfrom {
	width: 15%;
	float: left;
}
#comptable .compwinner {
	width: 25%;
	float: left;
}
#comptable .compbuttons {
	width: 20%;
	float: left;
}

@media screen and (max-width: 800px) {

	#title {
		font-size: 24pt;
		text-align: center;
	}
	
	#nav ul {
		margin-left: 0px;
		text-align: center;
		padding: 15px 5px 10px 5px;
	}
	#nav li a {
		padding: 4px 7px 4px 7px;
	}

#content-content {
	height: 86%;
	}
	
	.homecontent .compweek {
		width: 100%;
		text-align: center;
		right: 0px;
		font-size: 28px;
		bottom: 20px;
	}
	
	.entriescontent .entries, .entriescontent .money, .entriescontent .remaining {
		position: relative;
		width: 100%;
		text-align: center;
		left: 0px;
		right: 0px;
		top: 0px;
		padding-top: 10px;
	}
	
	#fullversion {
		display: none;
	}
	
	#mobileversion {
		display: block;
	}
	
	#comptable {
		font-size: .9em;
	}
	
}

@media screen and (max-width: 770px) and (min-width: 601px) {

#title {
	position: relative;
	height: 15%;
	margin : auto;
	width : 100%;
	max-width: 960px;
  	background-image: linear-gradient(#6E6E6E, #424242);
	font-family: arial;
	font-size: 20px;
	color: #E6E6E6; 
	text-align : center ;
}

#nav {
	height: 10%;
	overflow: auto;
	white-space: nowrap;
}

#nav ul {
	background: black;
	text-align: left;
	overflow: auto;
	white-space: nowrap;
	font-size: 16px;
	padding: 0px 4px;
}

#nav li a {
	height: 5%;
	padding: 0px 4px;
}

#fixtures-content {
	top: 25%;

}

#contenthome {
	height: 75%;

}


#content-content {
	background-position: center bottom 35%;
}

/* Hide scrollbar for Chrome, Safari and Opera */
#nav::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE and Edge */
#nav {
  -ms-overflow-style: none;
}
	#comptable {
		font-size: .8em;
	}
	.homecontent {
	background-image: url(../images/comp_image2.jpg);
	object-fit : cover;
	padding: 20px;
	}
	.contactcontent {
	background-image: url(../images/contact_image2.jpg);
	padding: 20px;
	color: white;
	}

.comptitle {
	text-align: center;
}

}



@media screen and (max-width: 600px) {

#nav {
	height: 5%;
	overflow: auto;
	white-space: nowrap;
}

#nav ul {
	background: black;
	text-align: left;
	overflow: auto;
	white-space: nowrap;
	font-size: 16px;
	padding: 0px 4px;
}

#nav li a {
	height: 5%;
	padding: 0px 4px;
}

/* Hide scrollbar for Chrome, Safari and Opera */
#nav::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE and Edge */
#nav {
  -ms-overflow-style: none;
}
	#comptable {
		font-size: .8em;
	}
	.homecontent {
	background-image: url(../images/comp_image2.jpg);
	object-fit : cover;
	padding: 20px;
	}
	.contactcontent {
	background-image: url(../images/contact_image2.jpg);
	padding: 20px;
	color: white;
	}

.comptitle {
	text-align: center;
}
}

@media screen and (max-width: 600px) {

		#title {
		font-size: 18pt;
		text-align: center;
	}

	#comptable .compno {
		clear: both;
		width: 10%;
		float: left;
	}
	#comptable .compstartdate {
		width: 25%;
		float: left;
	}
	#comptable .compstatus {
		width: 35%;
		float: left;
	}
	#comptable .compentryfrom {
		width: 30%;
		float: left;
	}
	#comptable .compwinner {
		clear: both;
		width: 50%;
		float: left;
	}
	#comptable .compbuttons {
		width: 50%;
		float: left;
		text-align: right;
	}
	#comptable form {
		margin-right: 10px;
	}
}